
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_12_nav{transition: background-color .3s;box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);}
#w001_index_header_12_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_12_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_12_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_12_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_12_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head{color: #333;}

#w001_index_header_12_nav .stockCode{margin-left: 0.1rem;font-size: 0.16rem;line-height: 1.5;opacity: 0.6;}

#w001_index_header_12_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_12_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_12_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_12_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_12_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_12_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_12_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_12_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_12_nav .head_btn{display: flex;align-items: center;font-size: 0.16rem;}
#w001_index_header_12_nav .head_btn > *{padding: 0.1rem 0.15rem;}
#w001_index_header_12_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_12_nav .head_btn > * > i{font-size: 0.2rem;}
#w001_index_header_12_nav .head_btn .language i{margin-right: 0.06rem;}


/* 移动端菜单按钮 */
#w001_index_header_12_nav .head .menu{display: none;padding: 0.3rem 0.2rem;position: relative;cursor: pointer;margin-right: -0.2rem;}
#w001_index_header_12_nav .head .menu i{width: 0.36rem;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_12_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-0.14rem);transition: .3s;}
#w001_index_header_12_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(0.14rem);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_12_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_12_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_12_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_12_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_12_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_12.pc_app #w001_index_header_12_nav .head_nav .li{display: none;}
.w001_index_header_12.pc_app #w001_index_header_12_nav .head .menu{display: block;}


#w001_index_header_12_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_12_nav .head_nav .li{display: none;}
    #w001_index_header_12_nav .head .menu{display: block;}
    /* #w001_index_header_12_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_12_nav .head_btn .search i {font-size: 0.26rem;}
    #w001_index_header_12_nav .head_btn .language{margin-right: 0.2rem;font-size: 0.2rem;}
    #w001_index_header_12_nav .head_btn .language i {font-size: 0.26rem;margin-right: 0.1rem;}
    
    #w001_index_header_12_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_12_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_12_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_12_nav .head_btn .language{display: none;}
    #w001_index_header_12_nav .mblanguage{margin-right: 0.2rem;font-size: 0.36rem;display: flex;}

    #w001_index_header_12_nav .head .menu{padding: 0.3rem;}
    #w001_index_header_12_nav .head .menu i{width: 0.46rem;height: 3px;}
    #w001_index_header_12_nav .head .menu i::before{transform: translateY(-0.18rem);height: 3px;}
    #w001_index_header_12_nav .head .menu i::after{transform: translateY(0.18rem);height: 3px;}

    #header.menu_expand #w001_index_header_12_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_12_nav .mblanguage{opacity: 0;}
}




/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_12_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_12_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_12_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_12_nav .head .menu{display: none;}
.w001_index_header_12 #w001_index_header_12_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -0.2rem;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_12_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_12_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_12_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_12_nav .head_btn{flex: initial;}
}
#w007_index_hengfu_14 {font-size: 0;}
#w007_index_hengfu_14 .slide{}
#w007_index_hengfu_14 .slide .img_pc{width: 100%;}
/* 铺满状态 */
#w007_index_hengfu_14.is_fill .slide .img_pc{height: 100vh;max-height: 100vw;object-fit:cover;}

#w007_index_hengfu_14 .type-a .slide .img_pc{transform: scale(1)!important;}
#w007_index_hengfu_14 .type-c .slide .img_pc{transform:scale(1)!important;}


#w007_index_hengfu_14 .slide .content{display: flex;height: calc( 100% - 1.8rem );position: absolute;top: 53%;left: 50%;transform: translate(-50%,-50%);pointer-events: none;}
/* 文字定位样式 */
#w007_index_hengfu_14 .text{display: flex;flex-direction: column;max-width: 100%;}
#w007_index_hengfu_14 .content[position="2"] .text,
#w007_index_hengfu_14 .content[position="5"] .text,
#w007_index_hengfu_14 .content[position="8"] .text{align-items: center;}
#w007_index_hengfu_14 .content[position="3"] .text,
#w007_index_hengfu_14 .content[position="6"] .text,
#w007_index_hengfu_14 .content[position="9"] .text{align-items: flex-end;}


#w007_index_hengfu_14 .container .content .text .name{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w007_index_hengfu_14 .container .content .text .brief{margin-top: .3rem;margin-bottom: .4rem; font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w007_index_hengfu_14 .container .content .text .view {width: 1.6rem;height: .5rem;padding: 0 .16rem;margin-top: .4rem; pointer-events: all;transition: .3s;font-size: .16rem; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w007_index_hengfu_14 .container .content .text .view i{font-size: .24rem;margin-left: .1rem;}
@media (any-hover:hover) {
    #w007_index_hengfu_14 .container .content .text .view:hover {padding-right: .1rem; color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);border-color: var(--btn_1st_hover_border_color);}
}



/* 页数样式 */
#w007_index_hengfu_14 .swiper-pagination-bullets{bottom: .9rem;width: auto;left: 2%;}
#w007_index_hengfu_14 .swiper-pagination-bullet{width: .2rem; height: .1rem; background: transparent; margin: 0 .1rem;transition: .3s;border-radius: 0;}
#w007_index_hengfu_14 .swiper-pagination-bullet::before{content: '';display: block;width: 100%;height: 2px;background: #fff;top: 4px;position: relative;opacity: 0.7;}
#w007_index_hengfu_14 .container .swiper-pagination-bullet-active{width: .3rem;}
#w007_index_hengfu_14 .swiper-pagination-bullet-active::before{height: 2px;background: var(--pageColor);opacity: 1;}


/* 按钮 */
#w007_index_hengfu_14 .btn{top:50%; transform: translateY(-50%);z-index: 2; width: 0.5rem;height: 0.5rem;border-radius: 50%;background-color: var(--prevNextBgColor);color: var(--prevNextIconColor);font-size: 0.16rem;opacity: 0;}
#w007_index_hengfu_14 .prev{left: 4%;}
#w007_index_hengfu_14 .next{right: 4%;}
#w007_index_hengfu_14:hover .btn{opacity: 1;}

@media screen and (max-width:1000px) {
    #w007_index_hengfu_14 .container .circle-page {bottom: .1rem;}
}

@media screen and (max-width: 750px){
    #w007_index_hengfu_14{display: none;}
}
#w018_index_about_15 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: url('/module/w018/index/about/images/bg.jpg') no-repeat bottom/cover;}
#w018_index_about_15 .box{gap: 0.6rem;}

#w018_index_about_15 .text{margin-bottom: 1.7rem;}
#w018_index_about_15 .text .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 0.14rem;}
#w018_index_about_15 .text .subtitle{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w018_index_about_15 .text .brief{font-size: 0.16rem;color: #333;line-height: 1.8;margin: 0.4rem 0;max-width: 6.53rem;text-align: justify;}

#w018_index_about_15 .text .btn{font-size: 0.14rem;width: 1.5rem;height: 0.5rem; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);}
#w018_index_about_15 .text .btn_i{font-size: 0.16rem;margin-left: 0.2rem;}

#w018_index_about_15 .text .view{margin-left: 0.45rem;}
#w018_index_about_15 .text .view i{font-size: 0.16rem;margin-right: 0.1rem;}
#w018_index_about_15 .text .view .span{font-size: 0.14rem;color: #999;line-height: 0.3rem;border-bottom: 1px solid #999;}


#w018_index_about_15 .ul{display: flex;flex-direction: column;justify-content: flex-end;gap: 0.65rem 0;font-weight: bold;}
#w018_index_about_15 .ul .num{font-size: 0.48rem;color: var(--numColor);}
#w018_index_about_15 .ul .unit{font-size: 0.26rem;color: var(--numColor);}
#w018_index_about_15 .ul .tip{font-size: 0.14rem;line-height: 1.8;}

@media screen and (max-width:750px) {
    #w018_index_about_15 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w018_index_about_15 .box{display: block;}

    #w018_index_about_15 .text .title{font-size: var(--titleMbFt_px);line-height:var(--titleMbFt_line_height);}
    #w018_index_about_15 .text .subtitle{font-size: var(--subtitleMbFt_px);line-height:var(--subtitleMbFt_line_height);}
    #w018_index_about_15 .text .brief{font-size: var(--font-bri-S);line-height:var(--font-bri-L);max-width: initial;}

    #w018_index_about_15 .text .btn{font-size: var(--font-bri-S);width: 2.4rem;height: 0.7rem;}
    #w018_index_about_15 .text .btn_i{font-size: var(--font-bri-S);}

    #w018_index_about_15 .text .view{}
    #w018_index_about_15 .text .view i{font-size: var(--font-bri-S);}
    #w018_index_about_15 .text .view .span{font-size: var(--font-bri-S);line-height:var(--font-bri-L);}

    #w018_index_about_15 .ul{flex-direction: row;flex-wrap: wrap;justify-content: flex-start;gap: 0.4rem;margin-top: 0.8rem;}
    #w018_index_about_15 .ul .num{font-size: var(--font-sub-S);}
    #w018_index_about_15 .ul .unit{font-size: var(--font-sma-S);}
    #w018_index_about_15 .ul .tip{font-size: var(--font-bri-S);}
}
#w004_index_scheme_24 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: #fff;}



#w004_index_scheme_24 .box .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 8px;}
#w004_index_scheme_24 .box .subtitle{gap: 0.1rem 0.2rem;}
#w004_index_scheme_24 .box .subtitle .tip{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w004_index_scheme_24 .box .more{font-size: 0.16rem;color: #333;}
#w004_index_scheme_24 .box .more .more_i{width: 0.3rem; height: 0.3rem; background: #ccc; border-radius: 50%;transition: 0.3s;color: #fff;margin-left: 0.15rem;}
#w004_index_scheme_24 .box .more .more_i > i{font-size: 0.2rem;}

#w004_index_scheme_24.myleft .box{}
#w004_index_scheme_24.myleft .box .subtitle{}
#w004_index_scheme_24.mycenter .box{text-align: center;}
#w004_index_scheme_24.mycenter .box .subtitle{flex-direction: column;justify-content: center;}
#w004_index_scheme_24.myright .box{text-align: right;}
#w004_index_scheme_24.myright .box .subtitle{flex-direction: row-reverse;}


#w004_index_scheme_24 .ul{display: flex;transition: .6s;padding-top: 0.6rem;margin-top: 0.48rem;font-weight: lighter;}
#w004_index_scheme_24 .ul .li{width:1.4rem;height: 5.8rem;transition: .5s;margin-left: 8px;padding-top: 0.4rem;overflow: hidden;position: relative;}
#w004_index_scheme_24 .ul .li::before{display: block;content: '';width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);z-index: 1;position: absolute;top: 0;left: 0;}
#w004_index_scheme_24 .ul .li.li-not-bg::before{display: none;}
#w004_index_scheme_24 .ul .li.cur{width: 100%;box-shadow: 0 0.1rem 0.15rem 0.05rem rgba(0, 0, 0, 0.1);}
#w004_index_scheme_24 .ul .li:nth-child(1){margin-left: 0;}
#w004_index_scheme_24 .ul .li:nth-child(2){transform: translateY(-0.32rem);}
#w004_index_scheme_24 .ul .li:nth-child(3){transform: translateY(-0.6rem);}
#w004_index_scheme_24 .ul .li:nth-child(4){transform: translateY(-0.32rem);}
#w004_index_scheme_24 .ul .li:nth-child(5){}




#w004_index_scheme_24 .ul .li .img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
#w004_index_scheme_24 .ul .li .name{writing-mode:vertical-lr;font-size: 0.2rem;color: #fff;position: relative;margin: 0 auto;z-index: 1;}
#w004_index_scheme_24 .ul .li .brief {font-size: 0.16rem;color: #fff;line-height: 0.3rem;margin: 0.3rem 0 0.25rem;position: relative;max-width: 0px;overflow: hidden;max-height: 1.8rem;z-index: 1;}
#w004_index_scheme_24 .ul .li .view {font-size: 0.16rem;color: #fff;position: relative;max-width: 0px;overflow: hidden;display: block;z-index: 1;pointer-events:visible;}
#w004_index_scheme_24 .ul .li .view i{margin-left: 5px;}

#w004_index_scheme_24 .ul .li.cur{padding: 0.6rem;}
#w004_index_scheme_24 .ul .li.cur .name{writing-mode:initial;font-size: 0.28rem;}
#w004_index_scheme_24 .ul .li.cur .brief{max-width: initial;width: 70%;}
#w004_index_scheme_24 .ul .li.cur .view{max-width: initial;}


@keyframes slide-right {
    0% { margin-left: 0px; opacity: 1; }
    50% { margin-left: 0.2rem; opacity: 0; }
    75% { margin-left: -0.2rem; opacity: 0; }
    100%{margin-left: 0;opacity: 1;}
}


@media (any-hover: hover){
    #w004_index_scheme_24 .box .more:hover .more_i{background-color: var(--moreBgColor);}
    #w004_index_scheme_24 .box .more:hover .more_i .rightt{animation-name: slide-right;animation-duration: 0.6s;}
}

@media screen and (max-width: 750px){
    #w004_index_scheme_24 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w004_index_scheme_24 .box .title{font-size: var(--titleMbFont_px);line-height: var(--titleMbFont_line_height);margin-bottom: 0.16rem;}
    #w004_index_scheme_24 .box .subtitle{display: block;}
    #w004_index_scheme_24 .box .subtitle .tip{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);margin-bottom: 0.2rem;}

    #w004_index_scheme_24 .box .more{font-size: var(--font-bri-S);display: inline-flex;}
    #w004_index_scheme_24 .box .more .more_i{width: 0.7rem; height: 0.7rem; background: var(--moreBgColor);}
    #w004_index_scheme_24 .box .more .more_i > i{font-size: var(--font-txt-S);}

    #w004_index_scheme_24 .ul.ul-2{display: block;padding-top: 0px;}
    #w004_index_scheme_24 .ul.ul-3{display: flex;}
    #w004_index_scheme_24 .ul.ul-2 .li{width:100%;margin-left: 0px;padding-top: 0px;padding: 0.6rem;}
    #w004_index_scheme_24 .ul.ul-2 .li.cur{box-shadow: none;}
    #w004_index_scheme_24 .ul.ul-2 .li:nth-child(2){transform: translateY(0px);}
    #w004_index_scheme_24 .ul.ul-2 .li:nth-child(3){transform: translateY(0px);}
    #w004_index_scheme_24 .ul.ul-2 .li:nth-child(4){transform: translateY(0px);}
    #w004_index_scheme_24 .ul.ul-2 .li .name {writing-mode:initial;}
    #w004_index_scheme_24 .ul.ul-2 .li .brief {max-width: 100%;}
    #w004_index_scheme_24 .ul.ul-2 .li .view {max-width: 100%;display: inline-block;}

    /* #w004_index_scheme_24 .ul{overflow-x: auto;}
    #w004_index_scheme_24 .ul .li{flex-shrink: 0;transform: translateY(0px);} */

    #w004_index_scheme_24 .ul .li .name{font-size: var(--font-txt-S);}
    #w004_index_scheme_24 .ul .li .brief {font-size: var(--font-bri-S);line-height: var(--font-bri-L);max-height: calc(6 * var(--font-bri-L));}
    #w004_index_scheme_24 .ul .li .view {font-size: var(--font-bri-S);}
    #w004_index_scheme_24 .ul .li .view i{font-size: var(--font-bri-S);}


    #w004_index_scheme_24 .ul .li.cur .name{font-size: var(--font-txt-S);}
    #w004_index_scheme_24 .ul .li.cur .brief{width: 100%;font-size: var(--font-bri-S);}
}

.w009_index_solution_25_wrap{padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}

@media screen and (max-width:750px){
    .w009_index_solution_25_wrap{padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}

#w009_index_solution_25_introduce .slide{padding-top: 49.479%;z-index: 5;background: 50%/cover;}
#w009_index_solution_25_introduce .slide .text {font-size: 0.16rem;max-width: 6.8rem;z-index: 5;left: 36.45%;bottom: 0.84rem;padding-right: 0.2rem;}
#w009_index_solution_25_introduce .slide .text .name {font-size: 0.42rem;line-height: 1;color: #fff;margin-bottom: 0.23rem;}
#w009_index_solution_25_introduce .slide .text .brief {font-size: 0.16rem;line-height: 1.875;color: #fff;margin-bottom: 0.43rem;}
#w009_index_solution_25_introduce .slide .text .button {font-size: 0.16rem;width: 2.8rem;height: 0.6rem;padding: 0 0.27rem;transition: .3s; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);}

@media screen and (any-hover:hover) {
    #w009_index_solution_25_introduce .slide .text .button:hover {box-shadow: 0 0 0.1rem rgba(255, 255, 255,0.2); color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);}
}
@media screen and (max-width:1250px){
    #w009_index_solution_25_introduce .slide{padding-top: 100%;}
}
@media screen and (max-width:750px){
    #w009_index_solution_25_introduce{width:100%;}
    #w009_index_solution_25_introduce .slide .text {font-size: var(--font-txt-S);left: 0.4rem;right: 0.4rem;padding: 0;}
    #w009_index_solution_25_introduce .slide .text .name {font-size: var(--font-big-S);}
    #w009_index_solution_25_introduce .slide .text .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);max-height: calc(var(--font-txt-L)*3);-webkit-line-clamp:3;}
    #w009_index_solution_25_introduce .slide .text .button {font-size: var(--font-txt-S);height: 0.8rem;border-radius: 0.4rem;}
    #w009_index_solution_25_introduce .slide .text .button .icon {font-size: var(--font-txt-S);}
}

#w009_index_solution_25_introduce .mobile_pic{display: none;}
#w009_index_solution_25_introduce .pc_pic{display: block;}
#w009_index_solution_25_introduce .warp {background-color: var(--leftBgColor);top: 0;bottom: 0;right: 67.7%;left: 0px;opacity: .8;z-index: 2;}

@media screen and (max-width:1250px){
    #w009_index_solution_25_introduce .mobile_pic{display:block;}
    #w009_index_solution_25_introduce .pc_pic{display:none;}
}
@media screen and (max-width:750px){
    #w009_index_solution_25_introduce .warp {display: none;}
}


#w009_index_solution_25_choice{position: absolute;right: 67.7%;left:8.333%;top: var(--paddingTop);bottom: var(--paddingBottom);z-index: 5;padding-top: var(--paddingTop);}
#w009_index_solution_25_choice .title_en {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w009_index_solution_25_choice .title {font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);margin-top: 0.12rem;margin-bottom: 1.35rem;transition: .3s;}
#w009_index_solution_25_choice .list{border-left: 1px solid rgba(255, 255, 255,0.5);width: 2.9rem;flex-shrink: 0;}
#w009_index_solution_25_choice .list .li{display: block;font-size: 0.18rem;line-height: 1.6;color: rgba(255, 255, 255, .5);padding: 0.13rem 0 0.13rem 0.46rem;margin-top: 0.06rem;border-left: 2px solid transparent;}
#w009_index_solution_25_choice .list .li:first-child{margin-top: 0;}
#w009_index_solution_25_choice .list .li.cur{color: #fff;border-left-color: #fff;}

@media (any-hover: hover) {
    #w009_index_solution_25_choice .list .li:hover{color: #fff;border-left-color: #fff;}
}
@media screen and (max-width:1500px) {
}
@media screen and (max-width:750px) {
    #w009_index_solution_25_choice {display: none;}
}

.w018_index_news_18 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: url('/module/w018/index/news/images/bg.jpg') no-repeat center/cover;}

#w018_index_news_18_text{margin-bottom: 0.6rem;gap:0.3rem 0.6rem;}
#w018_index_news_18_text .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 0.14rem;}
#w018_index_news_18_text .subtitle{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}

#w018_index_news_18_text .btns{display: flex;flex-wrap: wrap;gap: 0.2rem;justify-content: flex-end;}
#w018_index_news_18_text .btns .btn{font-size: 0.14rem;width: 1.5rem;height: 0.5rem;transition: .3s;cursor: pointer; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w018_index_news_18_text .btns .btn:hover,
#w018_index_news_18_text .btns .btn.cur{color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);border-color: var(--btn_1st_hover_border_color);}

@media screen and (max-width:1250px) {
    #w018_index_news_18_text{flex-direction: column;align-items: flex-start;}
}
@media screen and (max-width:750px) {
    .w018_index_news_18 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w018_index_news_18_text{display: block;}
    #w018_index_news_18_text .title{font-size: var(--font-bri-S);line-height:var(--font-bri-L);}
    #w018_index_news_18_text .subtitle{font-size: var(--font-sma-S);line-height:var(--font-sma-L);}
    #w018_index_news_18_text .btns{justify-content: flex-start;margin-top: 0.3rem;}
    #w018_index_news_18_text .btns .btn{font-size: var(--font-bri-S);width: 48%;height: 0.7rem;}
}
#w018_index_news_18_bind .container{padding: 0.1rem 0;}
#w018_index_news_18_bind .slide{height: 5rem;color: #333;background: #fff;padding: 0.5rem 0.4rem;transition: .3s;display: flex;flex-direction: column;}

#w018_index_news_18_bind .time{font-size: 0.16rem;}
#w018_index_news_18_bind .name{font-size: 0.24rem;line-height: 1.5;font-weight: bold;margin: 0.3rem 0;flex: 1;}
#w018_index_news_18_bind .more{font-size: 0.14rem;line-height: 1.6;}
#w018_index_news_18_bind .more i{font-size: 0.14rem;margin-left: 0.2rem;}

#w018_index_news_18_bind .slide:hover {color: #fff;background: var(--hoverColor);margin-top: -0.1rem;}

@media screen and (max-width:750px) {
    #w018_index_news_18_bind .time{font-size: var(--font-bri-S);line-height:var(--font-bri-L);}
    #w018_index_news_18_bind .name{font-size: var(--font-txt-S);line-height:var(--font-txt-L);}
    #w018_index_news_18_bind .more{font-size: var(--font-bri-S);line-height:var(--font-bri-L);}
    #w018_index_news_18_bind .more i{font-size: var(--font-bri-S);margin-left: 0.2rem;}
}
#w018_index_apply_19 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: #fff;height: 8rem;position: relative;}

#w018_index_apply_19 .bg{background: url('/module/w018/index/apply/images/bg.png') no-repeat center/cover;position: absolute;top: 0;left: 0;z-index: 1;pointer-events: none;}

#w018_index_apply_19 .text{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 2;width: 100%;pointer-events: none;}
#w018_index_apply_19 .text .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w018_index_apply_19 .text .btn{width: 1.5rem;height: 0.5rem;font-size: 0.14rem;font-weight: bold;margin-top: 0.7rem;pointer-events: all;  color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);}
#w018_index_apply_19 .text .btn i{font-size: 0.16rem;margin-left: 0.2rem;transition: .3s;}

#w018_index_apply_19 .text .btn:hover i{transform: translateX(0.1rem);}

#w018_index_apply_19 .autoloop{height: 3rem;}
#w018_index_apply_19 .wrapper .slide{min-width: 2rem;font-size: 0.6rem;font-weight: bold;filter: grayscale(1);opacity: .5;transition: .3s;}
#w018_index_apply_19 .wrapper .slide:hover{filter: grayscale(0);opacity: 1;}

@media screen and (max-width:750px) {
    #w018_index_apply_19 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w018_index_apply_19 .text .title{font-size:var(--font-sub-S);color: #333;line-height:var(--font-sub-L)}
    #w018_index_apply_19 .text .btn{width: 2.4rem;height: 0.7rem;font-size: var(--font-bri-S);margin-top: 0.4rem;}
    #w018_index_apply_19 .text .btn i{font-size: var(--font-bri-S);}
}
.w005_index_footer_13_footer_wrap{background: var(--backgroundColor);padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);color: var(--font_color_1);overflow: hidden;}

.w005_index_footer_13_footer_wrap .box {padding: 0 0 var(--paddingBottom) 0;display: flex;justify-content: space-between;}

#w005_index_footer_13_message{}
#w005_index_footer_13_message .dl{}
#w005_index_footer_13_message .dl .dt{margin-top: 0.15rem;font-size: var(--phoneFont_px);color: var(--phoneFont_color);line-height: 0.4rem;}
#w005_index_footer_13_message .dl .logo{max-width: 4rem;width: var(--logoWidth);}
#w005_index_footer_13_message .dl .logo img{width: 100%;}
#w005_index_footer_13_message .dl .dt span{font-size: var(--contactFont_px);}
#w005_index_footer_13_message .dd{font-size: var(--contactFont_px);/*color: var(--contactFont_color);*/line-height: 0.3rem;max-width: 4rem;}


#w005_index_footer_13_nav{display: flex;flex-wrap: wrap;flex: 1 1 3rem;}
#w005_index_footer_13_nav .dl{margin-left: 0.8rem;margin-bottom: 0.3rem;}
#w005_index_footer_13_nav .dl .dt{margin-bottom: 0.3rem;font-size: var(--oneNavFont_px);color: var(--oneNavFont_color);line-height: 1;}
#w005_index_footer_13_nav .dd{font-size: var(--twoNavFont_px);line-height: 0.3rem;color: var(--font_color_2);/*color: var(--twoNavFont_color);*/transition: 0.3s;}

@media (any-hover: hover){
    #w005_index_footer_13_nav .dd:hover{color:var(--navHoverColor);/*color: var(--twoNavHoverColor);*/text-decoration:underline;}
}


#w005_index_footer_13_nav_app{display: none;}


#w005_index_footer_13_contact{margin-left: 0.8rem;margin-bottom: 0.3rem;}
#w005_index_footer_13_contact .dt{margin-bottom: 0.3rem;font-size: var(--oneNavFont_px);color: var(--oneNavFont_color);line-height: 1;}
#w005_index_footer_13_contact .dd{font-size: 0.16rem;line-height: 0.3rem;color: var(--font_color_2);}
#w005_index_footer_13_contact .qr .img{max-width: 1.2rem;max-height: 1.2rem;}
#w005_index_footer_13_contact .qr .tip{font-size: 0.14rem;color: var(--font_color_2);margin-top: 0.16rem;max-width: 1.2rem;text-align: center;line-height: 1.6;}


#w005_index_footer_13_links{font-size: 0.16rem;height: 0.72rem;border-top: 1px solid var(--font_color_3);/*margin-top: 35px;*/color: var(--font_color_2);}
#w005_index_footer_13_links .fd_link{display: flex;flex-wrap: wrap;gap: 0.1rem 0.26rem;}
#w005_index_footer_13_links .fd_link span{font-weight: bold;}
@media only screen and (max-width: 750px) {
    #w005_index_footer_13_links{font-size: var(--font-bri-S);line-height: var(--font-bri-L);height: auto;padding: 0.16rem 0;border-top: none;margin-top: 0.35rem;}
}


#w005_index_footer_13_copyright{border-top: 1px solid var(--font_color_3);padding: var(--paddingBottom) 0 0 0;color: var(--font_color_2);gap: 0.1rem 0.2rem;}
#w005_index_footer_13_copyright .copyright{font-size: 0.14rem;line-height: 0.3rem;gap: 0.1rem 0.2rem;}
#w005_index_footer_13_copyright .third {}
#w005_index_footer_13_copyright .third.hide{display: none;}
#w005_index_footer_13_copyright .third .a{margin-left: 0.2rem;width: 0.3rem;height: 0.3rem;background: var(--font_color_2);border-radius: 50%;transition: .3s;}
#w005_index_footer_13_copyright .third .a i{font-size: 0.2rem;color: #fff;}
#w005_index_footer_13_copyright .third .a:hover{background: var(--hoverFontColor);}



@media only screen and (max-width: 1250px) {
    #w005_index_footer_13_contact{display: none;}
}


@media only screen and (max-width: 750px) {
    .w005_index_footer_13_footer_wrap{padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    .w005_index_footer_13_footer_wrap .box{display: block;padding: 0;}

    
    #w005_index_footer_13_message .dl{}
    #w005_index_footer_13_message .dl .logo{width: var(--appLogoWidth);}
    #w005_index_footer_13_message .dl .dt{font-size: var(--font-txt-S);line-height: var(--font-txt-L);margin-top: 0.3rem;}
    #w005_index_footer_13_message .dl .dt span{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #w005_index_footer_13_message .dl .dd{font-size: var(--font-txt-S);line-height: var(--font-txt-L);max-width: none;}

    #w005_index_footer_13_nav{display: none;}

    #w005_index_footer_13_nav_app{display: block;margin-top: 0.6rem;color: var(--font_color_2);}
    #w005_index_footer_13_nav_app .dl{}
    #w005_index_footer_13_nav_app .dl .dt{font-size: var(--font-sma-S);line-height: var(--font-sma-L);padding: 0.2rem 0;border-bottom: 1px solid var(--font_color_3);color: var(--font_color_1);}
    #w005_index_footer_13_nav_app .dl .dt > i{font-size: var(--font-txt-S);transition: .3s;}
    #w005_index_footer_13_nav_app .dl.cur .dt > i{transform: rotateZ(90deg);}
    /* 展开项 */
    #w005_index_footer_13_nav_app .dl .dd{display: none;}
    #w005_index_footer_13_nav_app .dd .a{font-size: var(--font-txt-S);line-height: var(--font-txt-L);padding: 0.2rem 0;padding-left: 0.15rem;border-bottom: 1px solid var(--font_color_3);}

    #w005_index_footer_13_copyright{border-top: none;flex-wrap: wrap;padding: 0.1rem 0;}
    #w005_index_footer_13_copyright .copyright{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
    #w005_index_footer_13_copyright .third{justify-content: center;margin-top: 0.5rem;}
    #w005_index_footer_13_copyright .third .a{transform: scale(2);margin: 0 var(--font-txt-S);}
}